Subject: Re: accessibiliy questionaire

From: Eric Oyen via PLUG-discuss <[email-masked]>
Date: Thu, 4 Mar 2021 02:03:49 -0700

Well, guess what? I attempted to fill in the questionnaire only to have the edit boxes not respond in any of the browsers I use on OS X. That’s an accessibility fail right there. Btw, only 2 browsers on OS X are certified to work with VoiceOver: Chrome and Safari.

Now, I haven’t tried this in windows yet (where I use Firefox ESR, JAWS or NVDA (as the screen readers) or chrome. Safari is no longer supported on that platform.

Now, as for Linux, I will have to create a new boot disk, put in some info and reset up my stuff (last HDD it was on crashed and burned and I am waiting on seagate to send me back the recovered material).

So, I understand you wanted some input, but the form media you chose has some problems. I just thought I should bring this to your attention.

-Eric
From the Central Offices of the Technomage Guild, Accessibility solutions dept.

> On Mar 4, 2021, at 1:00 AM, der.hans via PLUG-discuss <[email-masked]> wrote:
> 
> moin moin,
> 
> We have a great talk on accessibility scheduled for our meeting next
> Thursday.
> 
> The presenter pointed out that we should consider accessibility needs of
> our audience.
> 
> To that end, I created a Nextcloud form to allow anonymous feedback on
> what accessibility requests people might have for attending an online
> video presentation.
> 
> https://gnu-cloud.yourownnet.cloud/apps/forms/fDcTaG22kNdbaCbk
> 
> Please fill it out if you would like to make a request.
> 
> If you prefer, you can also email me directly.
> 
> ciao,
> 
> der.hans
> -- 
> #  https://www.LuftHans.com   https://www.PhxLinux.org
> #  ... All true wisdom is found on T-shirts.
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss